<?php

namespace App\Helpers\Part;

use App\Models\Part\CPUModel;

class CPUHelper extends PartHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: CPUModel::TITLE);
    }
}
